/*
 * Flower.java
 *
 * Created on 23 mai 2005, 21:05
 */

package examples;

import java.awt.Image;
import sema.Element;
import sema.World;

/**
 *
 * @author Boris
 */
public class Flower extends Element {
    
    /** Creates a new instance of Flower */
    public Flower(World world, float x, float y, Image image) {
        super(world,new examples.RectangularArea2(world.map,x,y,3,3),image);
        setKind("flower");
        setDrawingPriority(-1);
    }
    
}
